.table-art {
    border: 12px solid #313131;
    border-collapse: collapse;
}

.row {
    border: 6px solid #000025;
}

.col {
    width: 50px;
    height: 50px;
    border: 6px solid #313131;
}

.row1 .col1 {
    width: 135px;
    height: 63px;
}

.row1 .col2 {
    width: 235px;
    height: 63px;
}

.row1 .col3 {
    width: 91px;
    height: 63px;
    background-color: #000000;
}

.row1 .col4 {
    width: 88px;
    height: 63px;
}

.row2 .col1 {
    width: 90px;
    height: 134px;
}

.row2 .col2 {
    width: 282px;
    height: 280px;
    background-color: #186cb2;
}

.row2 .col3 {
    width: 188px;
    height: 134px;
    background-color: #f8df00;
}

.row4 .col1 {
    width: 90px;
    height: 207px;
}

.row4 .col2 {
    width: 89px;
    height: 134px;
}

.row4 .col3 {
    width: 89px;
    height: 134px;
}

.row6 .col1 {
    width: 134px;
    height: 135px;
    background-color: #000000;
}

.row6 .col2 {
    width: 137px;
    height: 62px;
}

.row6 .col3 {
    width: 188px;
    height: 62px;
}

.row7 .col1 {
    width: 90px;
    height: 206px;
    background-color: #f8df00;
}

.row7 .col2 {
    width: 137px;
    height: 63px;
}

.row7 .col3 {
    width: 188px;
    height: 136px;
    background-color: #e9000c;
}

.row8 .col1 {
    width: 134px;
    height: 135px;
}

.row8 .col2 {
    width: 137px;
    height: 63px;
    background-color: #000000;
}

.row9 .col1 {
    width: 137px;
    height: 63px;
    background-color: #f8df00;
}

.row9 .col2 {
    width: 188px;
    height: 136px;
    background-color: #186cb2;
}

.row10 .col1 {
    width: 89px;
    height: 64px;
}

.row10 .col2 {
    width: 134px;
    height: 64px;
}

.row10 .col3 {
    width: 68px;
    height: 64px;
    background-color: #000000;
}

.row10 .col4 {
    width: 68px;
    height: 64px;
    background-color: #f8df00;
}
